[Bug 886449] Re: [USB-Audio - USB Camera-B4.04.27.1 (playstation eye), recording] Pulseaudio fails to detect card

2017-12-30 Thread WhyteHorse
This bug still affects Debian alsa so maybe it should be merged into the
main alsa. It was a problem until there was a kernel update and now the
mic "just works" on newer kernels but the speaker is not working.
alsamixer does see the card and when you select it you get "cannot load
mixer controls: Invalid argument". apaly doesn't see it for some reason:

 $ aplay -l
 List of PLAYBACK Hardware Devices 
card 0: ALSA [bcm2835 ALSA], device 0: bcm2835 ALSA [bcm2835 ALSA]
  Subdevices: 7/8
  Subdevice #0: subdevice #0
  Subdevice #1: subdevice #1
  Subdevice #2: subdevice #2
  Subdevice #3: subdevice #3
  Subdevice #4: subdevice #4
  Subdevice #5: subdevice #5
  Subdevice #6: subdevice #6
  Subdevice #7: subdevice #7
card 0: ALSA [bcm2835 ALSA], device 1: bcm2835 ALSA [bcm2835 IEC958/HDMI]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
However, arecord does see it:

$ arecord -l
 List of CAPTURE Hardware Devices 
card 1: CameraB409241 [USB Camera-B4.09.24.1], device 0: USB Audio [USB Audio]
  Subdevices: 1/1
  Subdevice #0: subdevice #0


This bug affects me currently and I have heard other people were able to 
workaround it with a file ~/.asoundrc but I have tried all of those and can't 
get any to work.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/886449

Title:
  [USB-Audio - USB Camera-B4.04.27.1 (playstation eye), recording]
  Pulseaudio fails to detect card

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/886449/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1624320] Re: systemd-resolved appends 127.0.0.53 to resolv.conf alongside existing entries

2017-12-29 Thread WhyteHorse
This bug just compromised every ubuntu machine on my network. It falsely
says that DNSSEC is not supported by the nameserver and resorts to non-
DNSSEC resolution. So every machine on my network just accepted bogus
DNS replies from a MITM. Thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1624320

Title:
  systemd-resolved appends 127.0.0.53 to resolv.conf alongside existing
  entries

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1624320/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1089195] Re: linux-headers will eat your inodes on LTS.

2017-10-12 Thread WhyteHorse
Just crashed my email server... sigh

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1089195

Title:
  linux-headers will eat your inodes on LTS.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1089195/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1579708] Re: mysql maintainer scripts fail if files in /etc/mysql have been deleted locally

2017-08-11 Thread WhyteHorse
OMFG this bug is HELL OH OHH FIX IT! EVERY OTHER PACKAGE
WORKS FINE IF YOU CHANGE THE CONFIG FILES!!! THIS COMPLETELY BREAKS
UPDATES ON MY SERVERS!!! IT KEEPS HAPPENING OVER AND OVER!!!
OHHH OH!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1579708

Title:
  mysql maintainer scripts fail if files in /etc/mysql have been deleted
  locally

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.5/+bug/1579708/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1485223] Re: Ubuntu 15.10-dev: ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State

2017-05-17 Thread WhyteHorse
I'm getting this on the latest kernel which is running as a virtual
machine in virtualbox 5.0.4

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1485223

Title:
  Ubuntu 15.10-dev: ACPI Exception: AE_NOT_FOUND, While evaluating Sleep
  State

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1485223/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1577712] Re: mysql_upgrade is called twice concurrently on upgrade from 14.04

2017-05-11 Thread WhyteHorse
This bug is back. I'm on 16.04 and got a failed upgrade of mysql.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1577712

Title:
  mysql_upgrade is called twice concurrently on upgrade from 14.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1577712/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1573279] Re: package mysql-server-5.7 5.7.11-0ubuntu6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1 during release upgrade

2017-05-11 Thread WhyteHorse
*** This bug is a duplicate of bug 1577712 ***
https://bugs.launchpad.net/bugs/1577712

Same here. I fixed it with the christophe agathe method

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1573279

Title:
  package mysql-server-5.7 5.7.11-0ubuntu6 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1 during release upgrade

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1573279/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] Prefs.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "Prefs.txt"
   https://bugs.launchpad.net/bugs/1675608/+attachment/4844582/+files/Prefs.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] Dependencies.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "Dependencies.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844575/+files/Dependencies.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] WifiSyslog.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "WifiSyslog.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844586/+files/WifiSyslog.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] Lspci.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "Lspci.txt"
   https://bugs.launchpad.net/bugs/1675608/+attachment/4844580/+files/Lspci.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] PciNetwork.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "PciNetwork.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844581/+files/PciNetwork.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] IpAddr.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "IpAddr.txt"
   https://bugs.launchpad.net/bugs/1675608/+attachment/4844577/+files/IpAddr.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] Re: OCSP failure gives "unknown error"

2017-03-24 Thread WhyteHorse
I ran it just now. It's Ubuntu 16.04. I remember having the same issue
in 14.04.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] ProcEnviron.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "ProcEnviron.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844583/+files/ProcEnviron.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] Extensions.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "Extensions.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844576/+files/Extensions.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] JournalErrors.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "JournalErrors.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844578/+files/JournalErrors.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] CRDA.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "CRDA.txt"
   https://bugs.launchpad.net/bugs/1675608/+attachment/4844573/+files/CRDA.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] Locales.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "Locales.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844579/+files/Locales.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] Themes.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "Themes.txt"
   https://bugs.launchpad.net/bugs/1675608/+attachment/4844585/+files/Themes.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] PulseList.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "PulseList.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844584/+files/PulseList.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] CurrentDmesg.txt

2017-03-24 Thread WhyteHorse
apport information

** Attachment added: "CurrentDmesg.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844574/+files/CurrentDmesg.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] Re: OCSP failure gives "unknown error"

2017-03-24 Thread WhyteHorse
apport information

** Tags added: apport-collected xenial

** Description changed:

  When performing tls authentication to an SMTP server which has an
  unverified OCSP record, as is the case with all new StartSSL
  certificates for about 24hrs, thunderbird reports the following error:
  
  Sending of the message failed.
  The message could not be sent using Outgoing server (SMTP) mail.example.com 
for an unknown reason. Please verify that your Outgoing server (SMTP) settings 
are correct and try again.
  
  This is very confusing and impossible to troubleshoot. It should report
  "The server's SSL certificate failed OCSP validation.
  
- To reproduce, go get a startssl certificate, add it to an smtp server,
- connect with thunderbird, receive error. In settings, disable ocsp
- verification, and it connects with no error and behaves as expected.
+ To reproduce, go get a startssl certificate, add it to an smtp server, 
connect with thunderbird, receive error. In settings, disable ocsp 
verification, and it connects with no error and behaves as expected.
+ --- 
+ AddonCompatCheckDisabled: False
+ ApportVersion: 2.20.1-0ubuntu2.5
+ Architecture: amd64
+ AudioDevicesInUse:
+  USERPID ACCESS COMMAND
+  /dev/snd/controlC2:  ben2487 F pulseaudio
+  /dev/snd/controlC1:  ben2487 F pulseaudio
+  /dev/snd/controlC0:  ben2487 F pulseaudio
+ BuildID: 20170125182329
+ Channel: Unavailable
+ CurrentDesktop: Unity
+ DistroRelease: Ubuntu 16.04
+ ForcedLayersAccel: False
+ IfupdownConfig:
+  # interfaces(5) file used by ifup(8) and ifdown(8)
+  auto lo
+  iface lo inet loopback
+ IncompatibleExtensions:
+  English (GB) Language Pack - langpack-en...@thunderbird.mozilla.org
+  Thunderbird (default) - {972ce4c6-7e08-4474-a285-3208198ce6fd}
+ InstallationDate: Installed on 2014-09-03 (932 days ago)
+ InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 
(20140722.2)
+ IpRoute:
+  default via 192.168.1.1 dev eth0  proto static  metric 100 
+  169.254.0.0/16 dev eth0  scope link  metric 1000 
+  192.168.1.0/24 dev eth0  proto kernel  scope link  src 192.168.1.174  metric 
100
+ IwConfig:
+  lono wireless extensions.
+  
+  eth0  no wireless extensions.
+ Package: thunderbird 1:45.7.0+build1-0ubuntu0.16.04.1
+ PackageArchitecture: amd64
+ Plugins:
+  iTunes Application Detector - 
/usr/lib/mozilla/plugins/librhythmbox-itms-detection-plugin.so 
(rhythmbox-mozilla)
+  Shockwave Flash - /usr/lib/adobe-flashplugin/libflashplayer.so 
(adobe-flashplugin)
+ PrefSources:
+  prefs.js
+  
[Profile]/extensions/{e2fda1a4-762b-4020-b5ad-a41df1933103}/defaults/preferences/lightning.js
+  
[Profile]/extensions/{847b3a00-7ab1-11d4-8f02-006008948af5}/defaults/preferences/enigmail.js
+ ProcVersionSignature: Ubuntu 4.4.0-67.88-generic 4.4.49
+ Profiles: Profile0 (Default) - LastVersion=45.7.0/20170125182329 (In use)
+ RelatedPackageVersions:
+  rhythmbox-mozilla 3.3-1ubuntu7
+  adobe-flashplugin 1:20170214.1-0ubuntu0.16.04.1
+ RfKill:
+  
+ RunningIncompatibleAddons: True
+ Tags:  xenial
+ Uname: Linux 4.4.0-67-generic x86_64
+ UpgradeStatus: Upgraded to xenial on 2016-09-29 (176 days ago)
+ UserGroups: adm cdrom dialout dip lpadmin mediatomb plugdev sambashare sudo 
vboxusers video
+ _MarkForUpload: True
+ dmi.bios.date: 01/08/2014
+ dmi.bios.vendor: American Megatrends Inc.
+ dmi.bios.version: F4
+ dmi.board.asset.tag: To be filled by O.E.M.
+ dmi.board.name: F2A88X-UP4
+ dmi.board.vendor: Gigabyte Technology Co., Ltd.
+ dmi.board.version: x.x
+ dmi.chassis.asset.tag: To Be Filled By O.E.M.
+ dmi.chassis.type: 3
+ dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
+ dmi.chassis.version: To Be Filled By O.E.M.
+ dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrF4:bd01/08/2014:svnGigabyteTechnologyCo.,Ltd.:pnTobefilledbyO.E.M.:pvrTobefilledbyO.E.M.:rvnGigabyteTechnologyCo.,Ltd.:rnF2A88X-UP4:rvrx.x:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvrToBeFilledByO.E.M.:
+ dmi.product.name: To be filled by O.E.M.
+ dmi.product.version: To be filled by O.E.M.
+ dmi.sys.vendor: Gigabyte Technology Co., Ltd.

** Attachment added: "AlsaInfo.txt"
   
https://bugs.launchpad.net/bugs/1675608/+attachment/4844572/+files/AlsaInfo.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1675608] [NEW] OCSP failure gives "unknown error"

2017-03-23 Thread WhyteHorse
Public bug reported:

When performing tls authentication to an SMTP server which has an
unverified OCSP record, as is the case with all new StartSSL
certificates for about 24hrs, thunderbird reports the following error:

Sending of the message failed.
The message could not be sent using Outgoing server (SMTP) mail.example.com for 
an unknown reason. Please verify that your Outgoing server (SMTP) settings are 
correct and try again.

This is very confusing and impossible to troubleshoot. It should report
"The server's SSL certificate failed OCSP validation.

To reproduce, go get a startssl certificate, add it to an smtp server,
connect with thunderbird, receive error. In settings, disable ocsp
verification, and it connects with no error and behaves as expected.

** Affects: thunderbird (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1675608

Title:
  OCSP failure gives "unknown error"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1675608/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1666761] Re: Update to OpenCL 1.2 or 2.0

2017-02-28 Thread WhyteHorse
can we get this assigned to the person who can upgrade libclc?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1666761

Title:
  Update to OpenCL 1.2 or 2.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libclc/+bug/1666761/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1666761] [NEW] Update to OpenCL 1.2 or 2.0

2017-02-21 Thread WhyteHorse
Public bug reported:

Currently, only openCL 1.1 is supported but 1.2 is required by many new
programs coming out and 2.0 is already out. Can we get this upgraded?
It's affecting things downstream like the amdgpu graphics driver which
is affecting all the programs that use the GPU.

** Affects: libclc (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1666761

Title:
  Update to OpenCL 1.2 or 2.0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libclc/+bug/1666761/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1659706] [NEW] amdgpu lacks opencl 1.2+

2017-01-26 Thread WhyteHorse
Public bug reported:

In Ubuntu 16.04 my only option is to use amdgpu driver as fglrx was
deprecated. It works just fine but it has a very old implementation of
OpenCL that is preventing me from running all of the things that can be
accelerated by openCL because they all require v1.2 or better. Is there
some way to get this updated to at least 1.2?

** Affects: kde-baseapps (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1659706

Title:
  amdgpu lacks opencl 1.2+

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kde-baseapps/+bug/1659706/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637567] Re: Festival 2.4 Regression

2016-12-17 Thread WhyteHorse
After installing festival, you need to make a symbolic link to it. On my system 
the command is:
sudo ln -s  /home/ben/festival/festival/bin/festival /usr/bin/festival

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637567

Title:
  Festival 2.4 Regression

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/festival/+bug/1637567/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637567] Re: Festival 2.4 Regression

2016-12-17 Thread WhyteHorse
FYI here are the install from source instructions:
https://github.com/usc-isi-i2/festival-text-to-speech-service/blob/master/README.md

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637567

Title:
  Festival 2.4 Regression

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/festival/+bug/1637567/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637567] Re: Festival 2.4 Regression

2016-12-17 Thread WhyteHorse
Workaround: Install festival from source, download voices from festival
and install them, and voila! It works.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637567

Title:
  Festival 2.4 Regression

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/festival/+bug/1637567/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1637567] [NEW] Festival 2.4 Regression

2016-10-28 Thread WhyteHorse
Public bug reported:

Festival 2.4 breaks compatibility with HTS voices. Apparently the developers 
break compatibility every time they release a new version and it no longer 
works with the older version's HTS voices, but for a fee, they will let you use 
their proprietary voices... wink wink nod nod. 
To reproduce, follow the very old instructions here to add an HTS voice:
https://ubuntuforums.org/showthread.php?t=751169=18

Then run festival at the command line and enter this:

festival> (voice_nitech_us_slt_arctic_hts )
nitech_us_slt_arctic_hts
festival>  (SayText "Hello from Ubuntu")   
Warning: HTS_fopen: Cannot open hts/htsvoice.
aplay: main:593: bad speed value 0
#

I think we should roll back to a known-good-working festival(2.1?) with HTS 
voices, fork that version, patch it with the bug fixes in 2.4 less the code 
that breaks it, and move on. There's a patch available here:
https://aur.archlinux.org/packages/festival-patched-hts/

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: festival 1:2.4~release-2 [modified: usr/share/festival/hts.scm 
usr/share/festival/voices.scm]
ProcVersionSignature: Ubuntu 4.4.0-45.66-generic 4.4.21
Uname: Linux 4.4.0-45-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
CurrentDesktop: Unity
Date: Fri Oct 28 07:48:58 2016
InstallationDate: Installed on 2014-09-03 (785 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
SourcePackage: festival
UpgradeStatus: Upgraded to xenial on 2016-09-29 (29 days ago)
mtime.conffile..etc.festival.scm: 2016-10-17T19:31:25.018208

** Affects: festival (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1637567

Title:
  Festival 2.4 Regression

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/festival/+bug/1637567/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1367042] Re: asterisk-flite built with missing shared library reference

2016-05-26 Thread WhyteHorse
This also affects me. Steps to reproduce:
On Ubuntu 14.04 install asterisk and then asterisk-flite.
Run sudo asterisk -r
type in this: module load app_flite
receive the following error:
Command 'module load app_flite' failed.
[May 26 05:19:08] WARNING[9910]: loader.c:423 load_dynamic_module: Error 
loading module 'app_flite': /usr/lib/i386-linux-gnu/libflite_cmu_us_slt.so.1: 
undefined symbol: cmu_lex_init
[May 26 05:19:08] WARNING[9910]: loader.c:902 load_resource: Module 'app_flite' 
could not be loaded.


** Also affects: asterisk (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1367042

Title:
  asterisk-flite built with missing shared library reference

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/asterisk/+bug/1367042/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1485708] Re: fstab entry causes emergency mode to come up

2015-08-22 Thread WhyteHorse
I already upgraded so I just have to use recall at this point. From a
user's perspective, it would be useful to know why the system dropped to
a shell. Perhaps an error message that says bad entry in /etc/fstab on
line 5 or something like that.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1485708

Title:
  fstab entry causes emergency mode to come up

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mountall/+bug/1485708/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1485708] Re: fstab entry causes emergency mode to come up

2015-08-21 Thread WhyteHorse
It drops to a shell prompt with a motd that says Emergency Mode please
run some command to review the boot logs or else run some other
command to boot normally. I don't recall the exact text but it's a
root shell... In 14.04 it did display the Press S to skip waiting for
filesystem. In 14.10 I went to the grub menu and switched to an older
kernel and it worked with the skip message, but the newer kernel just
dropped to the shell. In 15.04 the newest kernel dropped to the shell
and the older kernel just hung indefinitely.

I removes the fstab entry and the newest kernel boots just fine. That's
all I know...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1485708

Title:
  fstab entry causes emergency mode to come up

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mountall/+bug/1485708/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1485708] [NEW] fstab entry causes emergency mode to come up

2015-08-17 Thread WhyteHorse
Public bug reported:

After upgrading from 14.04 to 14.10 and also from 14.10 to 15.04, the system 
goes into emergency mode when there is an entry in the /etc/fstab file for a 
removable hard drive that isn't connected. Here's the fstab file that caused 
it and the HITACHI entry has been commented out which fixed the problem.
# /etc/fstab: static file system information.
#
# Use 'blkid' to print the universally unique identifier for a
# device; this may be used with UUID= as a more robust way to name devices
# that works even if disks are added and removed. See fstab(5).
#
# file system mount point   type  options   dump  pass
# / was on /dev/sdb2 during installation
UUID=b7b39e46-3fca-440b-b52e-ced5fa946ac2 /   ext4
errors=remount-ro 0   1
# /boot/efi was on /dev/sdb1 during installation
UUID=A0D7-CA74  /boot/efi   vfatdefaults0   1
# swap was on /dev/sdb3 during installation
UUID=156b7a15-d9a6-4d90-8f92-bacf916b7515 noneswapsw
  0   0

#UUID=12EF-3326 /media/ben/HITACHI vfat rw,user,umask=0

ProblemType: Bug
DistroRelease: Ubuntu 15.04
Package: ubuntu-release-upgrader-core 1:15.04.14
ProcVersionSignature: Ubuntu 3.19.0-25.26-generic 3.19.8-ckt2
Uname: Linux 3.19.0-25-generic x86_64
ApportVersion: 2.17.2-0ubuntu1.2
Architecture: amd64
CrashDB: ubuntu
CurrentDesktop: Unity
Date: Mon Aug 17 10:54:23 2015
InstallationDate: Installed on 2014-09-03 (347 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS Trusty Tahr - Release amd64 (20140722.2)
PackageArchitecture: all
SourcePackage: ubuntu-release-upgrader
Symptom: dist-upgrade
UpgradeStatus: Upgraded to vivid on 2015-08-17 (0 days ago)
VarLogDistupgradeTermlog:

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug dist-upgrade vivid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1485708

Title:
  fstab entry causes emergency mode to come up

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1485708/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1426753] [NEW] Mythtv failed to download playlist m3u

2015-02-28 Thread WhyteHorse
Public bug reported:

In mythtv-setup, I have added an IPTV source, which is just a m3u playlist. I 
have verified the playlist works just fine with 
wget  http://www.avenard.org/files/media/playlist-hls.m3u

I followed all of the steps exactly in this guide:
http://www.mythtv.org/wiki/User_Manual:Setting_up_HTTP_Live_Streaming_Recorder

When I get near the last step, Connect Source to Input, I hit channel
scan and get Download of playlist failed

Any ideas?

** Affects: mythtv (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1426753

Title:
  Mythtv failed to download playlist m3u

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mythtv/+bug/1426753/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1426753] Re: Mythtv failed to download playlist m3u

2015-02-28 Thread WhyteHorse
Note: it works when I download the file manually and enter the url as a
local file

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1426753

Title:
  Mythtv failed to download playlist m3u

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mythtv/+bug/1426753/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1358157] Re: virtualbox-dkms 4.3.10-dfsg-1: virtualbox kernel module failed to build [error: macro alloc_netdev requires 4 arguments, but only 3 given]

2015-02-10 Thread WhyteHorse
I got this error after upgrading from kernel 3.13 to a special 3.17
which has HSA support. Downgrading to 3.13 fixed it.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1358157

Title:
  virtualbox-dkms 4.3.10-dfsg-1: virtualbox kernel module failed to
  build [error: macro alloc_netdev requires 4 arguments, but only 3
  given]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virtualbox/+bug/1358157/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1408252] [NEW] Images cropped when exported to pdf

2015-01-07 Thread WhyteHorse
Public bug reported:

Images are being cropped when they are exported to pdf from texmacs. It used to 
work fine last time I used it a while back and now it is hosed. To reproduce:
Insert an image into a texmacs document(style=article).
File-Export-pdf
Open the pdf in acrobat or evince and behole 25% of your image is now missing.

I've tried resizing the images, various different formats, specifying
the width and height, enclosing it in a figure box, etc. Something is
going on in the export. This is a default install from apt sources in
ubuntu 14.04. Texmacs version 1.0.7.18

** Affects: texmacs (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1408252

Title:
  Images cropped when exported to pdf

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/texmacs/+bug/1408252/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1184725] Re: Laserjet 3150 doesn't print

2014-10-10 Thread WhyteHorse
I haven't been able to test this on 14.04. I use 14.04 now and I believe
the parallel port was disabled in HP driver long ago. If the parallel
port is still disabled then I would recommend filing this bug as an hp
problem.

Anyway I can't generate a cups report because it doesn't use cups(only
hplip is supported). I thought it was very strange that a parallel port
printer would no longer work because the driver doesn't support parallel
ports. Ideally we, as a community, could just add some kind of cups
driver for this printer an bypass HP altogether. In hteory, everything
is there and works, plus it has worked flawlessly until HP droppedthe
parallel port.

** Changed in: cups (Ubuntu)
   Status: Expired = In Progress

** Package changed: cups (Ubuntu) = hplip (Ubuntu)

** Changed in: hplip (Ubuntu)
   Status: In Progress = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1184725

Title:
  Laserjet 3150 doesn't print

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/hplip/+bug/1184725/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1173372] Re: apt-get hangs: DKMS: install completed.

2014-09-16 Thread WhyteHorse
This is a bug in the package  bcmwl-kernel-source (6.30.223.141+bdcom-0ubuntu2)
It still affects the latest Ubuntu. It causes an endless loop where the package 
won't complete installation and apt won't do anything without the package 
completing. The solution is as follows(credit goes to another poster)

The command that appears to be hanging is:
modprobe -wl
If you open another terminal and do:
ps aux | grep modprobe
you will see the hung process and can eliminate it using
kill -9 processid

Anyway, the offending package should have a timeout tied to that
modprobe command.

** Package changed: ubuntu = bcmwl (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1173372

Title:
  apt-get hangs:  DKMS: install completed.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1173372/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 296867] Re: empathy needs to support OTR encryption

2014-04-18 Thread WhyteHorse
Please bump the priority for this. If you can't add OTR support then
please give instructions how to add a plugin. I've been waiting
patiently for several years for this support. I was thrilled to see an
IM client get audio and video support on Linux.  Now it's time to get
encryption. We have the evil US empire spying on human rights activists,
protesters, etc and by not supporting encryption we're enablin